Subject: Re: [PATCH 0/5] nd/multiple-work-trees follow-ups

From: Junio C Hamano <[email-masked]>
Date: Wed, 30 Jul 2014 10:51:47 -0700

Nguyễn Thái Ngọc Duy <[email-masked]> writes:

> The series has entered 'next' so I can't replace patches any more.
> Besides the brown paper bag fixes, checkout now rejects if a branch is
> already checked out elsewhere.

I do not think we would want to rush the entire series to 'master'
before the upcoming release, so we could squash these fixes into the
original when we rewind 'next' post release, if you wanted to.

The fix-ups are easier to review than wholesale replacements; keep
them coming as needed.

Thanks.